Subject: Re: [lojban] logflash on linux

From: John Leuner <[email-masked]>
Date: Tue, 25 Jul 2000 00:26:33 -0200 (GMT+2)

> John Leuner writes:
> >I've been trying to run the LF.EXE file on Linux, it works but I can't
> >save the result of my lessons. I'm wondering if anyone else is doing this
> >or something similar?
> 
> I take it you're using DosEMU?

Yes I made a .dexe file. But it crashes on exit, which seems to result in
the session stuff not being saved (I'm not even sure how it's meant to
save files, perhaps within the dexe file).

John Leuner